     1   soil_rice 20.0 0.1000 20.0000 32.5000 5.0000 0.0000 0.2500 11.0000 0.0000 50.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 1 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 1.0000 
     1   20.00 15.00 7.00 1.40 0.00 7 10.00 1 
     1   5.00 15.00 7.00 1.60 0.00 7 0.01 1 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 1 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 1 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 1 